* {
    margin: 0;
    padding: 0;

    font-size: 15px;
    font-family: Poppins, sans-serif;
    font-weight: 500;
    color: #f9fafb;
}
*, *::before, *::after {
    box-sizing: inherit
}
*:focus {
    outline: none;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    border: 0;
    vertical-align: baseline;
}

html, body {
    height: 100%;
    width: 100%;
}
body {
    background: url("../images/background/background.jpg") center center no-repeat;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
}
.pointer {
    cursor: pointer;
}
.hidden {
    display: none!important;
}

h1, h2, .h1, .h2 {
    font-size: 18px;
}
h1 {
    margin-bottom: 10px;
}
h1.incorporate {
    display: inline;
}
p {
    margin-bottom: 6px;
}
p.light {
    font-weight: 300;
}
.cookie {
    position: absolute;
    right: 20px;
    bottom: 20px;
}
.poppin {
    background: rgba(0, 0, 0, 0.45);
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);
}
.poppin .cookie__content--white_box {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
    text-align: center;
}
.poppin .cookie__content--white_box .h2 {
    font-weight: bold;
    text-decoration: underline;
    margin-bottom: 20px;
}
.poppin .cookie__content--white_box img {
    border-radius: 50%;
    margin-bottom: 10px;
}
.poppin .cookie__content--white_box p, .poppin .cookie__content--white_box a {
    color: #000;
}
.poppin .cookie__content--white_box .cookie__content {
    width: 100%;
}
.poppin .cookie__content {
    width: 90%;
    max-width: 500px;
}
.poppin .cookie__content h2 {
    font-size: 20px;
    margin-bottom: 20px;
}
.error__content {
    background-color: #70aef4;
    padding: 8px;
}
.error__content .error__content--header {
    text-align: center;
    padding-bottom: 8px;
    position: relative;
}
.error__content .error__content--header .close {
    background-color: #ca4f50;
    position: absolute;
    right: 0;
    top: -8px;
    padding: 5px 10px;
    cursor: pointer;
}
.error__content .error__content--header p {
    color: #111b3b;
    margin: 0;
    font-size: 18px;
}
.error__content .error__content--body {
    background: white;
    border: 1px solid #4f90dc;
    padding: 20px;
}
.error__content .error__content--body p {
    color: #111b3b;
}
.error__content .error__content--body .btn {
    text-align: right;
    margin-top: 15px;
}
.error__content .error__content--body a {
    padding: 5px 25px;
    border: 1px solid #5e8dc1;
    background-color: #eaebec;
    color: #111b3b;
    font-size: 17px;
    text-decoration: none;
}
@media all and (max-width: 737px) {
    .cookie {
        right: 5px;
        bottom: 5px;
    }
    .cookie img {
        width: 40px;
    }
}

.app-card {
    display: flex;
    flex-direction: column;

    background-color: rgba(0, 0, 0, 0.2);

    overflow: hidden;

    width: 100%;
    max-width: 1140px;

    height: 90vh;
    max-height: 900px;

    backdrop-filter: blur(15px);
    -webkit-backdrop-filter: blur(15px);

    border-radius: 15px;

    margin: 20px;

    opacity: 0;
    visibility: visible;
    -webkit-animation:doAnimStay 1.5s forwards;
    -moz-animation:doAnimStay 1.5s forwards;
    animation:doAnimStay 1.5s forwards;
}
@keyframes doAnimStay{
    0%   {opacity:0;transform: scale(0.9);-webkit-transform: scale(0.9);}
    100% {opacity:1;transform: scale(1);-webkit-transform: scale(1);}
}
@-webkit-keyframes doAnimStay{
    0%   {opacity:0;-webkit-transform: scale(0.9);}
    100% {opacity:1;-webkit-transform: scale(1);}
}
@-moz-keyframes doAnimStay{
    0%   {opacity:0;-moz-transform: scale(0.9);}
    100% {opacity:1;-moz-transform: scale(1);}
}

/* --------------------------------- */
/* ------------- HEADER ------------ */
/* --------------------------------- */

.header {
    display: flex;
    flex-direction: row;
    padding: 0 25px;
    border-bottom: 1px solid rgba(125, 129, 141, 0.25);
}
.header__left {
    display: flex;
    align-items: center;
    flex-basis: 240px;
    flex-shrink: 0;
}
.decoration__circle {
    display: inline-block;
    width: 14px;
    height: 14px;
    border-radius: 50%;
    margin-right: 10px;
}
.decoration__circle--is-green {
    background-color: #2ecc71;
}
.decoration__circle--is-yellow{
    background-color: #f1c40f;
}
.decoration__circle--is-red {
    background-color: #e74c3c;
    cursor: pointer;
}
.header__right {
    display: flex;
    flex-direction: row;
    align-items: center;
    flex-grow: 1;
}
.header__right .header__right-menu {
    margin-right: auto;
}
.header__right .menu__list {
    list-style: none;
}
.header__right .menu__list .menu__item {
    display: inline-block;
}
.header__right .menu__list .menu__item a {
    display: block;
    text-decoration: none;
    color: #767987;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    border-bottom: 2px solid transparent;
    padding: 15px 30px;
    transition: color 0.3s, border-bottom 0.3s;
}
.header__right .menu__list .menu__item.menu__item--is-active a, .header__right .menu__list .menu__item a:hover {
    color: #fff;
    border-bottom: 2px solid #fff;
}

.header__right .profile {
    display: flex;
    flex-direction: row;
    align-items: center;
}

.header__right .profile .profile__image {
    cursor: pointer;
}
.header__right .profile .profile__image:hover {
    animation: rotate-btn 1s linear infinite;
    -webkit-animation: rotate-btn 1s linear infinite;
}
@keyframes rotate-btn {
    0% {
        transform: rotate(0);
    }
    25% {
        transform: rotate(-20deg);
    }
    50% {
        transform: rotate(0);
    }
    75% {
        transform: rotate(20deg);
    }
    100% {
        transform: rotate(0);
    }
}
.header__right .profile .profile__image img {
    display:block;
    width: 35px;
    border-radius: 50%;
    border: 3px solid #fff;
}

@media all and (max-width: 767px) {
    .header__left {
        display: none;
    }
    .header__right {
        flex-direction: column-reverse;
        align-items: end;
    }
    .header__right .profile {
        padding: 15px 0;
    }
    .header__right .header__right-menu {
        margin: 0 auto;
    }
}
@media all and (max-width: 420px) {
    .header {
        padding: 0;
    }
    .header__right .profile {
       display: none;
    }
    .header__right .header__right-menu {
        width: 100%;
        text-align: center;
    }
    .header__right .menu__list .menu__item a {
        padding: 15px;
    }
}

/* --------------------------------- */
/* ---------- FIN HEADER ----------- */
/* --------------------------------- */


/* --------------------------------- */
/* -------------- BODY ------------- */
/* --------------------------------- */
.body {
    display: flex;
    flex-grow: 1;
    overflow: hidden;
}
@media all and (max-width: 767px) {
    .body {
        flex-direction: column;
    }
}
.body__left {
    flex-basis: 240px;
    flex-shrink: 0;
    border-right: 1px solid rgba(125, 129, 141, 0.25);
    overflow-x: hidden;
    overflow-y: auto;
}
@media all and (max-width: 767px) {
    .body__left {
        flex-basis: 135px;
    }
}
/* width */
.body__left::-webkit-scrollbar, .body__right-content::-webkit-scrollbar {
    width: 6px;
    border-radius: 10px;
}
/* Handle */
.body__left::-webkit-scrollbar-thumb, .body__right-content::-webkit-scrollbar-thumb {
    background: rgba(1, 1, 1, 0.4);
    border-radius: 10px;
}
.body__left-menu {
    padding: 0 25px;
}
.body__left .menu__list {
    list-style: none;
}
.body__left .menu__list .menu__separator {
    padding: 25px 0 10px 0;
    color: #767987;
}
.body__left .menu__list .menu__item a {
    padding: 14px 0 14px 10px;
    color: #fff;
    text-decoration: none;
    display: flex;
    border-radius: 10px;
    transition: background-color 0.3s;
}
.body__left .menu__list .menu__item a:hover, .body__left .menu__list .menu__item.menu__item--is-active a {
    background-color: rgba(1, 1, 1, 0.2);
}
.body__left .menu__list .menu__item a svg {
    margin-right: 5px;
}


.body__right {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    overflow-x: auto;
}
.body__right-header {
    padding: 15px 25px;
    border-bottom: 1px solid rgba(125, 129, 141, 0.25);
}
@media all and (max-width: 767px) {
    .body__right-header {
        border-top: 1px solid rgba(125, 129, 141, 0.25);
    }
}
.body__right .body__right-content {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    background-color: rgba(22, 23, 33, 0.4);
    padding: 25px 55px;

    overflow-x: hidden;
    overflow-y: auto;
}
@media all and (max-width: 420px) {
    .body__right .body__right-content {
        padding: 25px;
    }
}

.body__right-content .content-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    border-radius: 10px;
    padding: 20px 40px;
}
.body__right-content .content-heading.content-heading__projet {
    padding: 0;
}
.body__right-content .content-heading.content-heading__projet img {
    width: 100%;
    border-radius: 10px;
}
.content-heading.content-heading--profil {
    background-image: linear-gradient(43deg, #4158D0, #C850C0, #FFCC70);
}
.content-heading.content-heading--profil img {
    margin-left: 20px;
}
.content-heading.content-heading--bowling {
    background-image: linear-gradient(43deg, #F11712, #0099F7);
}

.body__right-content .content-heading p:first-child {
    font-size: 18px;
    margin-bottom: 14px;
}
@media all and (max-width: 970px) {
    .body__right-content .content-heading {
        flex-direction: column;
    }
}

.body__right-content .content-box {
    margin-top: 30px;
    display: flex;
    flex-direction: column;
}
.content-box.content-box--mb {
    margin-bottom: 30px;
}
.body__right-content .content-box:first-child {
    margin-top: 0;
}
.body__right-content .content-box h1, .body__right-content .content-box .sub-title {
    color: #999ba5;
    margin-bottom: 14px;
}
.body__right-content .content-box h1, .body__right-content .content-box h2 {
    margin-bottom: 14px;
}
.body__right-content .content-box .sub-title {
    font-size: 18px;
}

.body__right-content .content-box .content-box__cards {
    display: flex;
    flex-direction: row;
    list-style: none;
    flex-wrap: wrap;
}
.body__right-content .content-box .content-box__cards + .content-box__cards {
    margin-top: 10px;
}
.body__right-content .content-box .content-box__cards li {
    padding: 10px 18px;
    flex: 1 1 0;
    border-radius: 10px;
    background-color: rgba(150, 150, 150, 0.13);
    border: 1px solid rgba(1, 1, 1, 0.4);

}
.body__right-content .content-box .content-box__cards li:nth-child(2), .body__right-content .content-box .content-box__cards li:nth-child(4) {
    margin: 0 10px;
}
.body__right-content .content-box .content-box__cards h3 {
    font-size: 20px;
    margin-bottom: 10px;
}
@media all and (max-width: 767px) {
    .body__right-content .content-box .content-box__cards {
        flex-direction: column;
    }
    .body__right-content .content-box .content-box__cards li:nth-child(2), .body__right-content .content-box .content-box__cards li:nth-child(4) {
        margin: 10px 0;
    }
}

.body__right-content .content-box .content-box__cards.content-box__cards-lighthouse span {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 5px solid #0ecf6d;
    border-radius: 50%;
    background-color: #ecfbf0;
    color: #0ecf6d;
    width: 100px;
    height: 100px;
    margin: 10px auto;
    font-size: 24px;
}
.body__right-content .content-box .content-box__cards.content-box__cards-lighthouse div:last-child {
    text-align: center;
}

.body__right-content .content-box__card-full {
    padding: 10px 18px;
    border-radius: 10px;
    background-color: rgba(150, 150, 150, 0.13);
    border: 1px solid rgba(1, 1, 1, 0.4);

    display: flex;
}
.body__right-content .content-box__card-full img {
    width: 90px;
    height: 90px;
    margin: 20px 20px 20px auto;
}

.body__right-content .content-box .content-box__list {
    display: flex;
    flex-direction: column;
    list-style: none;
    border-radius: 10px;
    background-color: rgba(150, 150, 150, 0.13);
    border: 1px solid rgba(1, 1, 1, 0.4);
}
.body__right-content .content-box .content-box__list li {
    padding: 10px 18px;
    display: flex;
    align-items: center;
    font-size: 16px;
    white-space: nowrap;
}
.body__right-content .content-box .content-box__list li img, .body__right-content .content-box .content-box__list li svg {
    margin-right: 10px;
}
.body__right-content .content-box .content-box__list li + li {
    border-top: 1px solid rgba(125, 129, 141, 0.25);
}